RoarAudio 'LD_LIBRARY_PATH' Local Privilege Escalation Vulnerability

Bugtraq ID: 44339
Class: Design Error
CVE: CVE-2010-3363
Remote: No
Local: Yes
Published: Sep 28 2010 12:00AM
Updated: Oct 22 2010 05:58PM
Credit: Raphael Geissert
Vulnerable: RoarAudio RoarAudio 0.3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus